/* 1. Theme default css */
@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-Bold.woff2') format('woff2'),
		url('../fonts/BRFirma-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-SemiBold.woff2') format('woff2'),
		url('../fonts/BRFirma-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-Black.woff2') format('woff2'),
		url('../fonts/BRFirma-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-Light.woff2') format('woff2'),
		url('../fonts/BRFirma-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-Medium.woff2') format('woff2'),
		url('../fonts/BRFirma-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-ExtraLight.woff2') format('woff2'),
		url('../fonts/BRFirma-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-Regular.woff2') format('woff2'),
		url('../fonts/BRFirma-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BR Firma';
	src: url('../fonts/BRFirma-Thin.woff2') format('woff2'),
		url('../fonts/BRFirma-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bodoni Seventytwo ITC';
	src: url('../fonts/BodoniSevITC-Book.woff2') format('woff2'),
		url('../fonts/BodoniSevITC-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


:root {
	--theme-color: #9D036E;
	--theme-color2: #562A83;
	--white-color: #fff;
	--black-color: #000;
	--dark-color: #32353E;
	--body-text: #7987A1;
	--heading-text: #32353E;


	--font-br: 'BR Firma';
	--font-badoni: 'Bodoni Seventytwo ITC';
	--font-awesome: 'Font Awesome 5 Pro';



	--theme-bg: #9D036E;

	--font-bold: 700;
	--font-semi: 600;
	--font-mid: 500;
	--font-reg: 400;
	--font-light: 300;
}


body {
	font-family: var(--font-br);
	font-weight: var(--font-mid);
	font-style: normal;
	line-height: 32px;
}

.img {
	max-width: 100%;
	transition: all 0.3s ease-out 0s;
}

.f-left {
	float: left
}

.f-right {
	float: right
}

.fix {
	overflow: hidden
}

a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

a:focus,
.button:focus {
	text-decoration: none;
	outline: none;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
	color: #2B96CC;
	text-decoration: none;
}

a,
button {
	color: #1696e7;
	outline: medium none;
	text-decoration: none;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
	outline: 0
}

.uppercase {
	text-transform: uppercase;
}

.capitalize {
	text-transform: capitalize;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-br);
	color: var(--heading-text);
	margin-top: 0px;
	font-style: normal;
	font-weight: var(--font-bold);
	text-transform: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 {
	font-size: 64px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	list-style: none
}

p {
	font-size: 22px;
	font-weight: var(--font-reg);
	line-height: 32px;
	color: var(--body-text);
	margin-bottom: 15px;
}

hr {
	border-bottom: 1px solid #FFFFFF34;
	border-top: 0 none;
	margin: 30px 0;
	padding: 0;
}

label {
	color: #7e7e7e;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
}

*::-moz-selection {
	background: var(--theme-color);
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: var(--theme-color);
	color: #fff;
	text-shadow: none;
}

::selection {
	background: var(--theme-color);
	color: #fff;
	text-shadow: none;
}

*::-moz-placeholder {
	color: #C0CCDA;
	font-size: 18px;
	opacity: 1;
}

*::placeholder {
	color: #C0CCDA;
	font-size: 18px;
	opacity: 1;
}

.theme-overlay {
	position: relative
}

.theme-overlay::before {
	background: #1696e7 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.6;
	position: absolute;
	top: 0;
	width: 100%;
}

.separator {
	border-top: 1px solid #FFFFFF34;
}

/* button style */
.site-btn {
	background-color: #F6E3F0;
	color: var(--theme-color);
	font-size: 24px;
	font-weight: var(--font-semi);
	border: 1px solid var(--theme-color);
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 22px 60px;
	border-radius: 5px;
	line-height: 1;
	transition: .3s;
	text-decoration: none;
}

.site-btn:hover {
	color: var(--white-color);
	background-color: var(--theme-color);
}

main {
	overflow-x: hidden;
}

.site-btn.btn-blue {
	background-color: #D5E6FF;
	color: #0168FA;
	border-color: #0168FA;
}

.site-btn.btn-blue:hover {
	background-color: #0168FA;
	color: #fff;
}

.site-btn.btn-blue.border-btn {
	background-color: transparent;
}

.site-btn.btn-blue.border-btn:hover {
	background-color: #0168FA;
}



.breadcrumb>.active {
	color: #888;
}

.owl-carousel .owl-nav div {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	height: 40px;
	left: 20px;
	line-height: 40px;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.3s ease 0s;
	visibility: hidden;
	width: 40px;
}

.owl-carousel .owl-nav div.owl-next {
	left: auto;
	right: 20px;
}

.owl-carousel:hover .owl-nav div {
	opacity: 1;
	visibility: visible;
}

.owl-carousel .owl-nav div:hover {
	background: #2B96CC;
	color: #fff
}

/* scrollUp */
#scrollUp {
	background: var(--theme-color);
	height: 35px;
	width: 35px;
	right: 50px;
	bottom: 77px;
	color: var(--white-color);
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	font-size: 20px;
	line-height: 34px;
	border: 1px solid --white-color;
}

#scrollUp:hover {
	background: #444;
}

.semi__black {
	color: #32353E;
	font-weight: var(--font-semi);
}

.dark__text {
	color: var(--dark-color) !important;
}

.site__plr {
	padding-left: 120px;
	padding-right: 120px;
}

.theme-bg {
	background-color: var(--theme-bg);
}

.blue-bg {
	background-color: #292D81;
}

.theme-color {
	color: var(--theme-color);
}


/* header__area */

.sticky-wrapper {
	z-index: 1111;
}

.sticky-wrapper.is-sticky {
	z-index: 1111;
	z-index: 5;
}

.sticky-wrapper .header__area {
	position: relative;
	z-index: 111;
}

.sticky-wrapper.is-sticky .header__menu ul li {
	padding: 25px 0px;
}

.sticky-wrapper.is-sticky .header--white {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.075);
}

.header--white {
	background: #fff;
}

.header__logo {
	padding-right: 45px;
}

.header__menu ul li {
	position: relative;
	padding: 35px 0px;
	transition: .3s;
}

.header__menu ul li a img {
	max-width: 25px;
}

.header__menu ul li a {
	text-decoration: none;
	color: #FFFFFF99;
	font-size: 18px;
	font-weight: var(--font-reg);
	line-height: 1;
	display: block;
	padding: 0px 45px;
}

.header__menu.dark ul li a {
	color: #000000;
}

.header__menu.dark ul li a.active {
	color: #2C3C90;
}

.header__menu.dark ul li a i {
	color: var(--theme-color);
}

.header__menu.compact ul li a {
	padding: 0 20px;
	font-size: 16px;
}

.header__menu ul li:last-child a {
	padding-right: 0px;
}

.header__menu ul li a.active {
	color: var(--white-color);
}

.header__menu ul li a i {
	position: relative;
	top: 2px;
	margin-left: 3px;
}

.header__menu ul li.language a i {
	position: relative;
	top: 4px;
	margin-left: 6px;
}

.header__menu ul>li>ul.submenu {
	position: absolute;
	top: 100%;
	min-width: 300px;
	right: -35px;
	background-color: var(--white-color);
	padding: 20px 18px;
	border-radius: 5px;
	box-shadow: 0px 0px 16px #2C2C2C41;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	z-index: 1111;
}

.header__menu ul>li:hover>ul.submenu {
	opacity: 1;
	visibility: visible;
	top: 90%;
}


.header__menu ul>li>ul.submenu>li {
	padding: 0px !important;
}

.header__menu ul>li>ul.submenu>li:last-child a {
	border: none;
}

.header__menu ul>li>ul.submenu>li>a {
	font-size: 16px;
	border-bottom: 1px solid #999;
	line-height: 1;
	padding: 18px 0px;
	color: var(--dark-color);
	display: flex;
	align-items: center;
}

.header__menu ul>li>ul.submenu>li>a img {
	margin-right: 6px;
}

.header__menu ul>li>ul.submenu>li:hover>a {
	color: var(--theme-color);
}




/* header__area */



/* banner__area */
.banner__content {
	padding-top: 128px;
	padding-bottom: 100px;
}

.banner__area {
	z-index: 2;
}

.section__head h5 {
	font-weight: var(--font-semi);
}

.section__head h1 {
	line-height: 90px;
}

.banner__inner {
	max-width: 757px;
	margin-top: 50px;
	margin-bottom: 40px;
}

.banner__input {
	position: relative;
	box-shadow: 0px 3px 8px #0000001A;
	border: 1px solid #C0CCDA;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 16px;
}

.banner__input input {
	width: 100%;
	height: 60px;
	border-radius: 7px;
	padding: 20px;
	border: none;
	background-color: var(--white-color);
	font-size: 18px;
}

.banner__input button {
	position: absolute;
	right: 0px;
	height: 100%;
	padding: 0px 55px;
	background-color: #F6E3F0;
	border: 1px solid var(--theme-color);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: var(--theme-color);
	font-weight: var(--font-semi);
}

.banner__inner p {
	font-size: 18px;
}

.banner__inner p img {
	position: relative;
	top: -3px;
	margin-right: 5px;
}

.banner__download p {
	font-size: 18px;
}

.banner__right p img {
	position: relative;
	top: -4px;
	margin-right: 3px;
}

.banner__right p {
	font-size: 18px;
}

.banner__shap-1 {
	right: 69px;
	top: 28px;
	z-index: 2;
	max-width: 400px;
}

.banner__shap-2 {
	right: 25%;
	top: 15%;
	z-index: 2;
}

.banner__shap-3 {
	bottom: 23%;
	right: 2%;
	z-index: 3;
}

.banner__shap-4 {
	bottom: 73px;
	right: 25%;
	z-index: 3;
	max-width: 400px;
}

.circle-pattern-1 {
	right: 38%;
	top: 5%;
}

.circle-pattern-2 {
	top: 61%;
	right: 41%;
}

.circle-pattern-3 {
	right: 81px;
	top: 57%;
}

.circle-pattern-5 {
	left: 20px;
	top: 5px;
}

.circle-pattern-6 {
	right: -70px;
	top: 5px;
}

.circle-pattern-7 {
	left: -50px;
	top: 20px;
}

.circle-pattern-8 {
	right: -50px;
	top: -100px;
}

.circle-pattern-9 {
	left: 50px;
	top: 50px;
}

.circle-pattern-12 {
	left: -90px;
	top: -50px;
}

.circle-pattern-13 {
	right: 10px;
	bottom: 150px;
	max-width: 200px;
	z-index: -1;
}

.circle-pattern-14 {
	left: -50px;
	bottom: -90px;
	max-width: 200px;
}

.circle-pattern-15 {
	left: 8%;
	top: 28%;
	max-width: 240px;
	z-index: -1;
}

.circle-pattern-16 {
	right: -2%;
	top: 40%;
	z-index: -1;
}



.circle-pattern-17 {
	position: absolute;
	left: -100px;
	top: -100px;
}

.circle-pattern-18 {
	right: -40px;
	top: 20px;
	max-width: 250px;
}

.circle-pattern-19 {
	right: -90px;
	top: -50px;
}

.circle-pattern-20 {
	left: 92px;
	max-width: 185px;
	top: 27%;
}

.circle-pattern-21 {
	right: 26%;
	bottom: 25%;
	z-index: -1;
}



.circle-pattern {
	animation: Circulate 40s infinite linear;
	transition: .3s;
}

@keyframes Circulate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}


.busness__banner-img {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	top: 0px;
}

.banner__right img {
	max-height: 610px;
}


/* banner__area */


/* marchent__area */
.marchent__area {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-bottom: 55px;
}

.marcent__shop {
	max-width: 360px;
	border: 0.5px solid #D8D8D8;
	border-radius: 8px;
	background-color: var(--white-color);
	padding: 15px 22px;
	position: absolute;
	overflow: hidden;
	width: 100%;
	box-shadow: 0px 0px 16px #2C2C2C41;
	bottom: 17%;
	left: 37%;
}

.marchent__badge {
	color: #0047BB;
	font-size: 17px;
	font-weight: var(--font-semi);
	background-color: #E6EDF8;
	line-height: 1;
	text-transform: uppercase;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 137px;
	height: 37px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.marchent__shop-icon {
	border: 1px solid #C6C8CD;
	border-radius: 4px;
	height: 64px;
	width: 64px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}

.marchent__shop-content h5 {
	font-weight: 500;
}

.ratting-area {
	margin-bottom: 15px;
}

.ratting-area p {
	font-size: 17px;
	color: #FEC003;
	margin-right: 3px;
}

.rattings__start i {
	color: #FEC003;
	margin: 0px 0px;
}


.marchent__shop-content ul li {
	font-size: 16px;
	color: #7987A1;
	line-height: 1;
	position: relative;
}

.marchent__shop-content ul li img {
	margin-right: 5px;
	position: relative;
	top: -3px;
}

.marchent__shop-content ul li::after {
	position: absolute;
	left: -45%;
	top: 54%;
	transform: translateY(-50%);
	height: 16px;
	width: 1px;
	content: "";
	background-color: #C6C8CD;
}

.marchent__shop-content ul li:first-child:after {
	display: none;
}

.marchent__explor {
	margin-top: 25px;
}

.marchent__explor h4 {
	color: var(--theme-color);
}

.marchent__explor h4 i {
	margin-left: 5px;
	transform: rotate(-45deg);
	font-size: 24px;
}

.marchent__explor-wrapper {
	margin-top: 100px;
}

.marchent__logo {
	margin-right: 25px;
}

.marchent__ex-content p {
	color: var(--dark-color);
	margin-bottom: 0px;
}

.marchent_ex {
	margin-bottom: 100px;
}

.head__arrow-left {
	right: calc(100% + 30px);
	top: 0px;
}

/* marchent__area */

/* deals__Area */

.deals__area {
	padding-top: 106px;
	padding-bottom: 100px;
}

.deal__title {
	margin-bottom: 60px;
}

.deals__icon {
	margin-right: 24px;
}

.deals__title h4 {
	margin-bottom: 40px;
}

.flash__deals-wrapper {
	margin-top: 25px;
}

.head__arrow-right {
	left: calc(100% + 35px);
	top: 0px;
}

.flash__deals-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.single__flash-deals {
	flex: 0 0 auto;
	width: 340px;
	box-shadow: 0px 3px 6px #00000019;
	border-radius: 8px;
	background-color: var(--white-color);
	overflow: hidden;
	margin-bottom: 80px;
	transition: .3s;
}

.single__flash-deals:hover {
	box-shadow: 0px 3px 30px rgba(0, 0, 0, .2);
}

.dedline {
	position: absolute;
	left: 0px;
	top: 24px;
	background: rgba(0, 0, 0, .6);
	border-radius: 0px 4px 4px 0px;
	opacity: 1;
	backdrop-filter: blur(9px);
	-webkit-backdrop-filter: blur(9px);
	line-height: 1;
	font-size: 14px;
	display: flex;
	align-items: center;
	height: 22px;
	width: 133px;
	justify-content: center;
	color: var(--white-color);
}

.dedline i {
	margin-right: 4px;
}

.deal__shop-logo {
	width: 42px;
	height: 42px;
	border-radius: 50%;
	border: 1px solid var(--theme-color);
	background-color: var(--white-color);
}

.deal__shop-logo img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: var(--white-color);
}

.deal__shop-text {
	font-size: 14px;
	line-height: 1;
	padding: 13px 17px;
	border-radius: 30px;
	border: 1px solid var(--theme-color);
	color: #7987A1;
	margin-left: 10px;
	background-color: var(--white-color);
}

.deal__shop {
	position: absolute;
	left: 20px;
	bottom: -18px;
}

.flash__deal-content {
	padding: 30px 20px 20px 20px;
}

.flash__deal-content h4 {
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 28px;
}

.flash__deal-content h4 a {
	text-decoration: none;
}

.flash__deal-content span {
	font-size: 14px;
	color: #7987A1;
	display: block;
	line-height: 1;
	margin-bottom: 28px;
}

.flash__deal-content span i {
	margin-right: 3px;
}

.flash__deal-content ul li.price {
	font-size: 22px;
	color: var(--dark-color);
	font-weight: var(--font-semi);
}

.flash__deal-content ul li.del-price {
	font-weight: var(--font-mid);
	color: #7987A1;
	font-size: 16px;
}

.flash__deal-content ul li.discount {
	font-size: 14px;
	color: var(--theme-color);
	background-color: #B11A831F;
	border-radius: 5px;
	line-height: 1;
	padding: 12px;
}

.flash__deals-heading h4 {
	color: var(--theme-color);
}

.flash__deals-heading h4 i {
	transform: rotate(-47deg);
	font-size: 20px;
	margin-left: 4px;
}

.deal__pattern {
	position: absolute;
	right: -50px;
	top: -80px;
	width: 300px;
	z-index: -1;
}

/* deals__Area */


/* pay__Area */

.pay__area {
	padding-top: 125px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.pay__area .section__head {
	margin-bottom: 64px;
}

.pay__single {
	padding-bottom: 80px;
}

.pay__items-wrapper p {
	margin-bottom: 15px;
}

.pay__content p {
	font-size: 22px;
}


/* pay__Area-end */


/* more__feature__area */
.more__feature-area {
	padding-top: 120px;
	padding-bottom: 150px;
	background-size: 870px;
	background-position: right 116px;
	background-repeat: repeat-x;
}

.more__feature-area .section__head {
	margin-bottom: 100px;
}

.single__feature-more {
	max-width: 342px;
	margin-bottom: 30px;
}

.feature__more-img {
	height: 140px;
	width: 140px;
	border-radius: 10px;
	background-color: #F6E3F0;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 45px;
}

.feature__more-content h3 {
	margin-bottom: 20px;
}



/* more__feature__area */

/* cta__area */
.cta__content h3 {
	font-weight: var(--font-mid);
	color: #3F2960;
	margin-bottom: 12px;
}

.cta__content {
	color: #3F2960;
	font-size: 32px;
}

.cta__area {
	background-color: #F6E3F0;
}


/* cta__area */

/* footer__Area */
.footer__area {
	background-color: #101A1A;
	position: relative;
	z-index: 10;
}

.footer__text {
	padding-top: 78px;
	padding-bottom: 75px;
}

.footer__text a {
	margin-bottom: 45px;
}

.footer__text p {
	color: #FFFFFFB2;
}

.footer__widget {
	position: relative;
}

.footer__widget.border-right::after {
	position: absolute;
	right: 40px;
	top: 0px;
	width: 1px;
	height: 293px;
	background-color: #FFFFFF34;
	content: "";
}

.footer__widget ul li {
	line-height: 1;
	padding: 15px 0px;
}

.footer__widget ul li .title {
	display: block;
	line-height: 1;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	color: #FFFFFFB2;
}

.footer__widget ul li a {
	display: block;
	line-height: 1;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}

.footer__widget ul li a {
	display: block;
	line-height: 1;
	text-decoration: none;
	color: #fff;
	transition: .3s;
}

.footer__widget ul li a:hover {
	color: #FFFFFF34;
}

.footer__widget.footer__contact ul li a {
	color: #FFFFFFB2;
}

.border-right-1 {
	border-right: 1px solid #FFFFFF34;
}

.footer__download {
	margin-top: 25px;
}

.footer__download a img {
	max-width: 150px;
}

.footer__download a {
	margin-right: 20px;
}

.footer__download a:last-child {
	margin-right: 0px;
}

.footer__widget>ul>li>ul {
	padding-top: 24px;
	padding-left: 30px;
}


.footer__social {
	max-width: 300px;
}

.footer__social a {
	height: 45px;
	width: 45px;
	background-color: #FFFFFF34;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	color: #A0A4A4;
	font-size: 29px;
	text-decoration: none;
	transition: .3s;
}

.footer__social a:hover i {
	color: #fff;
}

.footer__lang a img {
	max-width: 27px;
}

.footer__bottom-top {
	padding: 30px 0px;
}

.footer__copy {
	padding-top: 10px;
	padding-bottom: 28px;
}

.footer__copy p {
	font-size: 14px;
	color: #FFFFFF4D;
	font-weight: 300;
}

.footer__logo img {
	width: 158px;
}

.footer__area p {
	font-size: 16px;
}

.lang__footer {
	position: absolute;
	width: 300px;
	background-color: #fff;
	box-shadow: 0px 0px 16px #2C2C2C41;
	border-radius: 5px;
	transform: translate(-92%, -218px);
	padding: 10px 18px;
	z-index: 11;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}

.footer__lang:hover ul.lang__footer {
	opacity: 1;
	visibility: visible;
}

.lang__footer li a {
	color: #32353E;
	text-decoration: none;
	display: block;
	padding: 11px 20px;
	display: block;
	border-bottom: 1px solid #2C2C2C41;
	display: flex;
	align-items: center;
}

.lang__footer li a img {
	margin-right: 6px;
}

.lang__footer li a:hover {
	color: var(--theme-color);
}

.lang__footer li:last-child a {
	border-bottom: none;
}

.footer__widget-big {
	flex: 0 0 auto;
	width: 30%;
}

.footer__widget-small {
	flex: 0 0 auto;
	width: 20%;
}


/* footer__Area */


/* offcanvas__menu */
.bar {
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	color: #fff;
}


.offcanvas__wrapper {
	position: fixed;
	right: -280px;
	top: 0px;
	background-color: var(--white-color);
	width: 270px;
	z-index: 99999;
	height: 100vh;
	transition: .3s;
}

.offcanvas__wrapper.active {
	right: 0px;
}

.offcanvas__menu {
	height: 100vh;
	overflow-y: scroll;
	scrollbar-width: none;
}

.offcanvas__menu::-webkit-scrollbar {
	display: none;
}



.offcanvas__menu ul li a {
	display: block;
	font-size: 16px;
	line-height: 26px;
	color: var(--black-color);
	padding: 15px 19px;
	border-top: 1px solid #F3F3F3;
	position: relative;
	text-decoration: none;
}

.offcanvas__menu ul li a:hover {
	color: var(--theme-color);
}

.offcanvas__menu ul li a i {
	position: absolute;
	right: 20px;
	top: 23px;
	transition: .3s;
}

.offcanvas__menu ul li .submenu {
	padding-left: 29px;
}

.offcanvas__menu ul li:last-child a {
	border-bottom: 1px solid #F3F3F3;
}

.offcanvas__menu ul li a[aria-expanded="true"] i {
	transform: rotate(180deg);
}

.offcanvas__bottom {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: auto;
	padding: 20px 18px 35px 18px;
	background-color: var(--white-color);
}

.offcanvas__bottom a.site-btn {
	font-size: 18px;
}

.offcanvas__bottom a.site-btn.transparent-btn {
	color: var(--theme-color);
}

.overlay.active {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 6;
	background-color: rgba(0, 0, 0, 0.5);
}


.offcanvas__bottom-login a {
	font-size: 18px;
	color: var(--black-color);
}

.offcanvas__bottom-login a img {
	position: relative;
	top: -2px;
	margin-right: 14px;
}


.offcanvas__bottom-login a.logout {
	color: #FF6B6B;
}






/* offcanvas__menu */

.footer__download a {
	margin-bottom: 10px;
}


/* Busness-page */

.banner__btns-area p {
	color: #001737;
	font-weight: var(--font-semi);
}

.banner__info-text p {
	font-size: 20px;
}

.banner__bottom {
	padding-bottom: 60px;
}

.busness__banner {
	overflow-x: hidden;
}

.pos__area {
	margin-top: 60px;
}

.single__pos {
	border-radius: 20px;
	padding: 40px;
	background-color: #fff;
	min-height: 382px;
}

.single__pos-icon {
	margin-bottom: 45px;
}

.single__pos-text h5 {
	font-size: 22px;
}

.single__pos-text p {
	font-size: 20px;
	margin-bottom: 0px;
}

.other__pos p {
	font-size: 20px;
	margin-bottom: 0px;
	color: #C0CCDA;
}

.other__pos p i {
	margin-right: 5px;
}

.other__pos {
	margin-top: 10px;
}

.intern__slide-wrapper {
	margin-top: 100px;
}

.intern__slide-wrapper p {
	font-size: 14px;
	color: #7987A1;
}

.reward__area {
	padding-top: 76px;
	padding-bottom: 90px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow-x: hidden;
}

.reward-img img {
	filter: drop-shadow(0 0 30px rgba(0, 0, 0, .2));
}

/* program__Area */
.program__area {
	padding-top: 120px;
	padding-bottom: 100px;
}

.program__area .section__head {
	margin-bottom: 60px;
}

.head__arrow-small {
	max-width: 58px;
	position: absolute;
	left: calc(0% - 90px);
}

.head__arrow-big {
	max-width: 80px;
	position: absolute;
	left: calc(0% - 90px);
}

.head__arrow-small.head__arrow-small-right {
	left: calc(100% + 40px);
}


.program__wrapp {
	background-color: #F1FDFF;
	border-radius: 20px;
	padding: 65px 40px;
	margin-bottom: 50px;
	min-height: 524px;
}

.single__program {
	flex: 0 0 auto;
	width: 33.33%;
	position: relative;
	padding-left: 100px;
}

.single__program::after {
	position: absolute;
	right: 0px;
	width: 2px;
	height: 393px;
	content: "";
	background-color: #10CDCD26;
	top: 50%;
	transform: translateY(-50%);
}

.single__program:last-child:after {
	display: none;
}

.single__program-icon {
	height: 60px;
	width: 60px;
	border-radius: 5px;
	margin-bottom: 26px;
}

.single__program-content h3 {
	margin-bottom: 22px;
}

.single__program-content p {
	font-size: 18px;
	font-weight: var(--font-semi);
	color: #7987A1;
	margin-bottom: 0px;
}

.single__program-content {
	max-width: 299px;
}


/* program__Area */


/* sell__area */
.sell__area {
	padding-top: 70px;
	padding-bottom: 100px;
	background-color: #E9F2FA;
}

.sell__area .section__head {
	margin-bottom: 60px;
}

.sell__wrapper.section__head {
	margin-bottom: 60px;
}

.sell__instraction {
	background: transparent linear-gradient(89deg, #FFFFFF 0%, #E9F3FCAD 100%) 0% 0% no-repeat padding-box;
	border-radius: 20px 0px 0px 20px;
	padding: 104px 60px 104px 104px;
}

.sell__instraction ul li {
	position: relative;
	padding-left: 70px;
	font-size: 28px;
	color: #32353E;
	font-weight: var(--font-semi);
	padding-bottom: 60px;
}

.sell__instraction ul li:last-child {
	padding-bottom: 0px;
}

.sell__instraction ul li span.sell_icon {
	height: 49px;
	width: 49px;
	border-radius: 50%;
	background: transparent linear-gradient(137deg, #A5FFDB 0%, #95CFFF 100%) 0% 0% no-repeat padding-box;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: var(--white-color);
	font-size: 28px;
	position: absolute;
	left: 0px;
	top: 4px;
}

.sell_deal {
	position: relative;
	left: -50px;
	max-width: 800px;
}

.sell__thumb a {
	font-size: 25px;
	color: #0168FA;
	font-weight: var(--font-semi);
	text-decoration: none;
	display: inline-block;
	margin-left: 120px;
	margin-bottom: 20px;
}

/* sell__area */


/* solution__Area */
.solution__area {
	padding-top: 120px;
	padding-bottom: 80px;
	background-color: #FCFEFF;
}

.solution__area .section__head {
	margin-bottom: 85px;
}

.solution__card {
	position: relative;
	background-color: #fff;
	border-radius: 20px;
	border: 2px solid #276CF2;
	padding: 33px;
	padding-right: 50px;
	overflow: hidden;
}

.solution__card-icon {
	margin-bottom: 48px;
	height: 84px;
	width: 84px;
	border-radius: 5px;
	background-color: #E3EEFE;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #0168FA;
	font-size: 50px;
}

.solution__card-content h2 {
	color: #0168FA;
}

.solution__card-content p {
	color: #32353E;
	font-size: 28px;
	line-height: 41px;
}

.solution__card .solcard_dots {
	position: absolute;
	top: 0px;
	right: 0px;
}

/* solution__Area */


/* testimonial__Area */
.testimonial__area {
	background-color: #E5F1FC;
	padding-top: 70px;
	padding-bottom: 55px;
	position: relative;
	z-index: 1;
}

.testimonial__area .section__head {
	margin-bottom: 70px;
}

.section__head.section__head-quote h1 {
	display: inline-block;
}

.section__head.section__head-quote h1::after {
	position: absolute;
	left: -102px;
	top: -40px;
	content: '\f10d';
	font-size: 64px;
	color: #D3E6FB;
	font-family: var(--font-awesome);
	z-index: -1;
	opacity: .5;
}

.section__head.section__head-quote h1::before {
	position: absolute;
	right: -102px;
	top: -40px;
	content: '\f10d';
	font-size: 64px;
	color: #D3E6FB;
	font-family: var(--font-awesome);
	z-index: -1;
	opacity: .5;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.testimonial__wrapper {
	background-color: var(--white-color);
	border-radius: 20px;
	padding: 50px 62px 110px 62px;
	margin-bottom: 110px;
}

.author__img {
	height: 110px;
	width: 110px;
	border-radius: 50%;
	background-color: #D3E6FB;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

.author__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}

.testimonial__author h3 {
	font-weight: var(--font-semi);
	color: #32353E;
}

.testimonial__author p {
	font-weight: var(--font-semi);
	color: #7987A1;
}

.testimonial__author {
	margin-bottom: 50px;
}

.testimonial__content p {
	font-size: 27px;
	font-weight: var(--font-semi);
	color: #32353E;
	margin-bottom: 0px;
	line-height: 42px;
}

.owl-dots div {
	height: 15px;
	width: 15px;
	background-color: #C0CCDA4D;
	border-radius: 30px;
	margin: 0px 7px;
	transition: .3s;
}

.owl-dots div.active {
	width: 50px;
}

.owl-dots {
	display: inline-flex;
	margin: 0 auto;
	justify-content: center;
	position: absolute;
	left: 50%;
	bottom: -150px;
	transform: translateX(-50%);
}

/* testimonial__Area */





/* grow__Area */
.grow__area {
	padding-top: 120px;
	padding-bottom: 70px;
}

.grow__area .section__head {
	margin-bottom: 80px;
}

.blue__box {
	background-color: #E7F4FB;
	border-radius: 20px;
	padding: 74px 74px;
}

.partner__box {
	background-color: var(--white-color);
	padding: 42px 75px 40px 75px;
	border-radius: 20px;
}

.partnership__icon {
	min-height: 110px;
}

.partner__box h3 {
	margin-bottom: 43px;
}

.partnership__content h5 {
	font-size: 20px;
	color: #32353E;
	margin-bottom: 20px;
	font-weight: var(--font-semi);
}

.partnership__content p {
	color: #32353E;
	font-size: 20px;
}

.single__partneership {
	margin-bottom: 45px;
}


/* grow__area */


/* counter__area */

.counter__area {
	padding-top: 70px;
	padding-bottom: 160px;
}

.counter__area .section__head {
	margin-bottom: 70px;
}

.single__counter p {
	font-weight: var(--font-semi);
	font-size: 28px;
	margin-bottom: 4px;
}

.single__counter p.black-text {
	color: #32353E;
	font-weight: var(--font-mid);
}

.single__counter h1 {
	position: relative;
	display: inline-block;
	color: #0168FA;
}

.single__counter h1::after {
	position: absolute;
	right: -39px;
	bottom: 40%;
	height: 70px;
	width: 70px;
	border-radius: 50%;
	border: 12px solid #E6F0FF;
	content: "";
	z-index: -1;
}

.counter__bottom-text h4 {
	color: #C0CCDA;
	font-weight: var(--font-semi);
}



/* counter__area */
/* Busness-page */








/* about__us */


/* about-section */
.about__area {
	padding-top: 170px;
	padding-bottom: 120px;
	background-color: #FFFFFF;
	z-index: 1;
}

.about__area .section__head {
	margin-bottom: 70px;
}

.about__box {
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, .1);
	padding: 80px 40px 55px 40px;
	max-width: 626px;
}

.about__box-title h3 {
	font-weight: var(--font-semi);
	margin-bottom: 7px;
}

.about__box-title h1 {
	margin-bottom: 10px;
}

.about__box-content p {
	font-size: 22px;
	color: #32353E;
	margin-bottom: 0px;
}

.ab-icon {
	position: absolute;
	right: 40px;
	top: 42px;
	max-width: 138px;
}

/* about__section */


/* team__area */
.team__area {
	background: transparent linear-gradient(119deg, #FFF7FB 0%, #FFFEF5 100%) 0% 0% no-repeat padding-box;
	padding-top: 95px;
	padding-bottom: 90px;
}

.team__area .section__head {
	margin-bottom: 60px;
}

.single__team {
	max-width: 375px;
	margin: 0 auto;
	margin-bottom: 40px;
	transition: .3s;
}

.single__team img {
	width: 100%;
}

.team__content {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	padding: 40px 30px 30px 30px;
	background-color: rgba(0, 0, 0, .5);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	border-radius: 10px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.team__content h3 {
	color: var(--white-color);
	font-weight: var(--font-semi);
	margin-bottom: 28px;
}

.team__content p {
	font-weight: var(--font-reg);
	font-size: 28px;
	color: var(--white-color);
}

.team__content span {
	font-size: 22px;
	font-weight: var(--font-semi);
	color: #FFFFFFCC;
}

.team__head {
	min-height: 210px;
}

.team__social a {
	color: var(--white-color);
	font-size: 30px;
	margin-right: 25px;
}

.team__social a:hover {
	color: var(--theme-color);
}

.single__team::after {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	background-color: rgba(0, 0, 0, .3);
	content: "";
	transition: .3s;
}

.single__team:hover::after {
	opacity: 0;
}

/* team__area */




/* distribution__area */
.distribute__img {
	margin-bottom: 25px;
}

.distribute__img img {
	border-radius: 20px;
}

.distribute__area {
	padding-top: 160px;
	padding-bottom: 108px;
}

.participants__area h3 {
	font-weight: var(--font-semi);
	margin-bottom: 45px;
}

.participants__area {
	margin-top: 150px;
}

.distribute__area .section__head {
	margin-bottom: 90px;
}

/* distribution__area */


.scroll__btn {
	justify-content: flex-start;
	align-items: center;
	text-decoration: none;
	width: 210px;
	height: 48px;
	background: #FFE5F7;
	border-radius: 30px;
	line-height: 1;
	color: var(--theme-color);
	font-weight: 300;
	transition: .3s;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
	transform: rotate(90deg);
	position: fixed;
	right: -54px;
	top: 800px;
	padding: 0px 40px;
	letter-spacing: 1px;
}

.scroll__btn i {
	left: 20px;
	position: relative;
	transition: .3s;
}

.scroll__btn:hover {
	color: var(--theme-color);
}

.scroll__btn:hover i {
	left: 30px;
	transition: .3s;
}


/* about__us */

.slick-slider {
	margin: 0 -25px;
}

.slick-slide {
	margin-right: 25px;
	margin-left: 25px;
}

.flip_img {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}



/* ---hero-section--- */
.hero-section {
	padding-top: 0px;
	padding-bottom: 50px;
	/* kd changes start */
	/* background: #FFFBFE; */
	background: #FFF9FD;
	/* kd changes ends */
}

.hero-section-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}



.hero-content {}

.hero-content .h1 {
	margin: 0 0 60px;
	font-size: 60px;
	font-weight: 600;
	color: #442563;
}

.hero-content .h1.h1b {
	margin: 0 0 25px;
	color: #2C3C90;
}

.hero-content p {
	font-size: 24px;
	font-weight: 400;
	color: #0E020A;
	line-height: 1.7;
}

.hero-content p.small-p {
	font-size: 16px;
}

.hero-content .bottom-button {
	margin: 25px 0 0;
}

.hero-content .typed {
	color: #B31F86;
	font-size: 35px;
	line-height: 1;
	font-weight: 600;
}

.hero-content .typed~.typed-cursor {
	font-size: 35px;
	line-height: 1;
}

.hero-input {
	margin: 70px 0 0;
	border-radius: 10px;
	--height: 61px;
	border: 1px solid #C0C0C0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 555px;
	max-width: 100%;
}

.hero-input::placeholder {
	color: #C0C0C0;
	opacity: 0.75;
}

.hero-input .lan-select {
	padding: 0 13px;
	height: var(--height);
	background: #F0ECEF;
	border-radius: inherit;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	display: flex;
	align-items: center;
}

.hero-input .lan-select a {
	display: flex;
	align-items: center;
	text-decoration: none;
}

.hero-input .lan-select a img {}

.hero-input .lan-select a i {
	margin: 0px 0 0 10px;
	color: #562A83;
}

.hero-input .lan-select .dropdown-menu {}

.hero-input .lan-select .dropdown-menu ul li a {
	padding: 4px 14px;
	color: #000;
}

.hero-input .lan-select .dropdown-menu ul li a img {
	width: 30px;
	margin: 0 12px 0 0;
}

.hero-input .input {
	padding: 0 15px;
	height: var(--height);
	width: 0;
	flex-grow: 1;
	border: none;
}

.hero-input .submit {
	padding: 0 40px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	height: var(--height);
	background: #562A83;
	border: 1px solid transparent;
	border-radius: inherit;
	display: block;
}



.hero-source {
	margin: 24px 0 0;
	display: flex;
	align-items: center;
}

.hero-source .single {
	margin-right: 25px;
}

.hero-source .single:last-child {
	margin-right: 0;
}

.hero-source .single img {
	max-width: 100%;
}



.hero-feedback {
	margin: 40px 0 0;
	display: flex;
	align-items: center;
}

.hero-feedback .single {
	margin-right: 20px;
	padding-right: 20px;
	border-right: 3px solid #562A83;
}

.hero-feedback .single:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.hero-feedback .single h3 {
	font-size: 24px;
	font-weight: 600;
	color: #000;
}

.hero-feedback .single p {
	font-size: 16px;
	font-weight: 400;
	margin: 0;
}



.hero-slider {
	width: 726px;
}


.hero-slider .owl-dots {
	position: absolute;
	bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hero-slider .owl-dots .owl-dot {
	height: 9px;
	width: 9px;
	display: block;
	background: #000 !important;
	border-radius: 50%;
	opacity: 0.2;
	transition: 0.3s;
}

.hero-slider .owl-dots .owl-dot.active {
	opacity: 1;
}

/* ---hero-section---end */




/* ---deals-section--- */
.deals-section {
	padding-top: 70px;
	padding-bottom: 70px;
}

.deals-section-inner {
	display: flex;
	align-items: center;
}

.deals-product-slider {
	width: 50%;
	flex-shrink: 0;
}

.deals-product-slide {
	padding: 25px 20px;
	border-radius: 10px !important;
	background: #FFF2FB;
	display: flex;
	align-items: center;
	overflow: hidden;
}

.deals-product-slide .image {
	width: 356px;
	height: 471px;
	flex-shrink: 0;
}

.deals-product-slide .image .img {
	border-radius: 10px;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.deals-product-slide .product-details {
	padding: 0 0 0 20px;
}

.deals-product-slide .product-details .pn {
	margin: 0 0 35px;
	font-size: 20px;
	font-weight: 600;
	color: #000;
}

.deals-product-slide .product-details .bn {
	margin: 0 0 20px;
	font-size: 15px;
	font-weight: 600;
	color: #000;
}

.deals-product-slide .product-details .price {
	margin: 0 0 9px;
	font-size: 26px;
	font-weight: 600;
	color: #000;
}

.deals-product-slide .product-details .old-price {
	font-size: 17.33px;
	font-weight: 600;
	color: rgba(0, 0, 0, 0.541);
}

.deals-product-slide .product-details .text {
	margin: 35px 0 0;
	padding: 0 40px 0 0;
}

.deals-product-slide .product-details .text p {
	font-size: 10px;
	font-weight: 400;
	color: #000;
	line-height: 1.3;
}

.deals-product-slide .product-details .m-content {}

.deals-product-slide .product-details .m-content .location {
	margin: 0 0 10px;
	font-size: 14.48px;
	font-weight: 600;
	color: #000;
}

.deals-product-slide .product-details .m-content .location i {
	margin: 0 10px 0 0;
}

.deals-product-slide .product-details .m-content .rating {
	font-size: 17.79px;
	font-weight: 600;
	color: #000;
}

.deals-product-slide .product-details .m-content .rating i {
	color: #ED963A;
	margin: 0 5px 0 0;
}

.deals-product-slide .product-details .m-content .bottom-button {
	margin: 30px 0 0;
}


.deals-product-slider .owl-nav .owl-prev,
.deals-product-slider .owl-nav .owl-next {
	opacity: 1 !important;
	visibility: visible;
	height: 29px;
	width: 29px;
	line-height: 29px;
	font-size: 11px;
	background: #DDB1D0;
	color: #000;
	border-radius: 50%;
	transform: none;
	bottom: 20px;
	top: auto;
	right: 0;
	left: auto;
}

.deals-product-slider .owl-nav .owl-prev {
	right: 60px;
}



.find-deals-content {
	width: 50%;
	padding: 0 30px;
}

.find-deals-content .top-text {
	margin: 0 0 35px;
}

.rand-eaae {
	margin: 0 0 10px 25px;
	width: 25px;
}

.deal-cat-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
}

.deal-cat-grid-item {
	padding: 14px 20px;
	height: 148px;
	background: #FFFFFF;
	box-shadow: 0px 0px 8px rgba(23, 23, 23, 0.12);
	border-radius: 5px;
	line-height: 1.3;
	display: block;
	text-decoration: none;
	color: #000;
}

.deal-cat-grid-item:hover {
	color: var(--theme-color);
}

.deal-cat-grid-item.final-grid {
	background: var(--theme-color);
	color: #fff;
}

.deal-cat-grid-item .icon img {
	width: 30px;
	margin: 0 0 20px;
}

.deal-cat-grid-item .txt {}

.deal-cat-grid-item .final {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 100%;
}

.deal-cat-grid-item .final img {
	margin: 0 10px 0 0;
}

/* ---deals-section----end */



/* ---comm-content--- */
.comm-content {}

.comm-content .h2 {
	margin: 0 0 33px;
	font-size: 40px;
	font-weight: 600;
	color: #000000;
	line-height: 1.3;
}

.color-ass {
	color: #C0C0C0;
}

.comm-content .h3 {
	margin: 0 0 30px;
	font-size: 30px;
	font-weight: 30px;
	font-weight: 400;
}

.comm-content p {
	font-size: 20px;
	font-weight: 400;
	color: #000000;
}

.comm-content p.small-p {
	font-size: 16px;
}

/* ---comm-content---end */




/* ---find-business-section--- */
.find-business-section {
	padding-top: 100px;
	padding-bottom: 30px;
	background: #FFF9FD;
}

.find-business-section-inner {
	display: flex;
	align-content: inherit;
}


.find-business-content {
	width: 50%;
	flex-shrink: 0;
	padding: 0 30px 0 0;
}

.location-searchbar {
	margin: 70px 0 0;
	width: 544px;
	display: flex;
	height: 77px;
	background: #FFFFFF;
	border-radius: 10px;
	box-shadow: 0px 3.16739px 19.7962px rgba(152, 152, 152, 0.15);
	max-width: 100%;
}

.location-searchbar .input {
	padding: 0 20px;
	font-size: 14.48px;
	font-weight: 600;
	width: 0;
	flex-grow: 1;
	border: none;
	height: 100%;
	border-radius: inherit;
	border-radius: inherit;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	color: #000;
}

.location-searchbar .input::placeholder {
	opacity: 1;
	color: #000;
}

.location-searchbar .location-button {
	padding: 0 15px;
	background: #562A83;
	height: 100%;
	border-radius: inherit;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	display: flex;
	align-items: center;
}

.location-searchbar .location-button img {}

.option-x-grid {
	margin: 45px 0 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
}

.option-x-grid-item {
	font-size: 16px;
	padding: 22px 20px 0;
	height: 154px;
	background: #FFFFFF;
	box-shadow: 0px 0px 8px rgba(152, 152, 152, 0.12);
	border-radius: 10px;
	line-height: 1.3;
	display: block;
	text-decoration: none;
	transition: 0.3s;
	color: #000;
}

.option-x-grid-item:hover {
	color: #000;
}

/* kd update start */
.option-x-grid.grid-theme1 .option-x-grid-item:hover {
	/* background: var(--theme-color);
	color: #fff; */
}

.ultraviolet-theme .option-x-grid-item:hover {
	/* background: #562A83;
	color: #fff; */
}

/* kd update end */

.option-x-grid-item .icon {
	width: 30px;
	margin: 0 0 11px;
}

.option-x-grid-item .icon svg {}

.option-x-grid-item .icon svg path {
	transition: 0.3s;
}

/* kd update start */
.option-x-grid-item:hover .icon svg path[stroke="#B11A83"] {
	/* stroke: #fff; */
}

.option-x-grid-item:hover .icon svg path[fill="#B11A83"] {
	/* fill: #fff; */
}

/* kd update end */

.option-x-grid-item .txt {}



.find-business-img {
	flex-grow: 1;
	display: flex;
	justify-content: flex-end;
	max-width: 100%;
}

.img-desn1 {
	position: relative;
	z-index: 1;
	display: inline-block;
	max-width: 100%;
	width: 547px;
}

.img-desn1 .image {
	padding: 8%;
	padding-right: 0;
	position: relative;
}

.img-desn1 .image::after {
	content: '';
	height: 100%;
	width: 76%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	background: #562A83;
	z-index: -1;
	border-radius: 10px;
}

.img-desn1.blue-theme .image::after {
	background: #2C3C90;
}

.img-desn1 .image .img {
	border-radius: 10px;
	max-width: 100%;
}

/* ---find-business-section---end */




/* ---earn-bill-section--- */
.earn-bill-section {
	padding-top: 100px;
	padding-bottom: 100px;
}

.earn-bill-section-inner {
	display: flex;
	align-items: center;
}


.earn-bill-section-inner .image-side {
	width: 40%;
	padding: 0 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}

.earn-bill-section-inner .image-side img {
	max-width: 100%;
}


.earn-bill-content {
	padding: 0 7% 0 0;
}

.earn-bill-content .top-text {}

/* ---earn-bill-section---end */



/* ---buy-now-section--- */
.buy-now-section {
	padding-top: 70px;
	padding-bottom: 50px;
}

.buy-now-section-inner {
	display: flex;
	align-items: center;
}


.buy-now-content {
	padding: 0 10% 0 0%;
	flex-grow: 1;
}

.buy-now-content .top-text {
	margin: 0 0 40px;
}

.get-prequalified-content {
	max-width: 100%;
}

.get-prequalified-content h3 {
	font-size: 30px;
	margin: 0 0 45px;
	font-weight: 600;
	color: #000000;
}

.mail-sent-x {
	width: 244px;
	max-width: 100%;
	display: flex;
	height: 51px;
	border-radius: 10px;
	border: 1px solid var(--theme-color2);
	background: #fff;
	max-width: 100%;
}

.mail-sent-x.theme-blue {
	border-color: #2A3A8B;
	color: #000;
}

.mail-sent-x .input {
	padding: 0 40px;
	flex-grow: 1;
	width: 0;
	height: 100%;
	font-size: 16px;
	font-weight: 600;
	color: #505050;
	border: none;
	background: transparent;
}

.mail-sent-x .send-button {
	font-size: 18px;
	padding: 0 55px;
	height: 100%;
	background: #562A83;
	border: none;
	border-radius: inherit;
	color: #fff;
	font-weight: 600;
}

.mail-sent-x.theme-blue .send-button {
	background: #2A3A8B;
}



.buy-now-section-inner .image-side {
	width: 40%;
	padding: 0 10%;
	display: flex;
	justify-content: center;
	flex-shrink: 0;
}

.buy-now-section-inner .image-side img {
	max-width: 100%;
}

/* ---buy-now-section----end */



/* ---thankfull-video-section--- */
.thankfull-video-section {
	padding-top: 80px;
	padding-bottom: 50px;
	background: #FFFBFE;
}

.thankfull-video-section-inner {}


.thankfull-video-content {
	padding: 150px 10%;
	color: #fff;
	border-radius: 10px !important;
}

.thankfull-video-content .comm-content {
	width: 700px;
	max-width: 100%;
}

.thankfull-video-content .comm-content h2,
.thankfull-video-content .comm-content p {
	color: #fff;
}

.thankfull-video-content .comm-content .vd-button-outer {
	margin: 60px 0 0;
}


.vd-button-outer {
	display: flex;
	align-items: center;
}

.vd-button-outer h4 {
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 0 35px;
	color: inherit;
}

.vd-button {
	font-size: 24px;
	height: 64px;
	width: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	position: relative;
	z-index: 1;
	border-radius: 50%;
	text-decoration: none;
}

.vd-button::after {
	content: '';
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	background: #FF0404;
	border-radius: 50%;
	z-index: -1;
}

.vd-button::before {
	content: '';
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, 0.301);
	border-radius: 50%;
	z-index: -1;
	animation: pulse-border 1500ms ease-out infinite;
}

.vd-button i {}

@keyframes pulse-border {
	0% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1;
	}

	100% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0;
	}
}

/* ---thankfull-video-section---end */



/* ---section-ctax--- */
.section-ctax {
	padding-top: 80px;
	padding-bottom: 100px;
	background: #FFFBFE;
}

.section-ctax .ctax-row {
	margin: 0 0 50px;
}

.section-ctax .ctax-row .comm-content {
	text-align: center;
}

/* ---section-ctax---end */



/* ---t-partner-section--- */
.t-partner-section {}

.t-partner-inner {
	padding: 30px 30px 10px;
	margin: 0 40px;
	background: #F4F6FF;
	box-shadow: 0px 1px 1px 1px rgba(44, 60, 144, 0.1);
	border-radius: 10px;
}

.t-partner-inner .section-title {
	margin: 0 0 25px;
}

.t-partner-inner .section-title h2 {
	font-size: 16px;
	font-weight: 600;
	color: #9397A9;
	text-align: center;
}


.t-partners-wrap {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.t-partner-single {
	width: 17%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 20px;
}

.t-partner-single img {
	width: calc(var(--this-width) * 1);
}

/* ---t-partner-section---end */



/* ---smart-way-section--- */
.smart-way-section {
	margin: 40px 0;
}

.smart-way-section-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}


.smart-way-img {}


.smart-way-content {
	width: 60%;
	padding: 0 0 0 30px;
}

.smart-way-content .bottom-button {
	margin: 70px 0 0;
}

/* ---smart-way-section---end */



/* ---how-work-section--- */
.how-work-section {
	padding-top: 80px;
	padding-bottom: 80px;
	background: #F5F7FF;
}

.how-work-section-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.how-work-img {}

.how-work-img img {
	max-width: 100%;
}


.how-work-content {
	width: 60%;
	padding: 0 0 0 30px;
}

.how-work-content .title-text {
	margin: 0 0 25px;
}

.how-work-content .title-text .h2 {
	margin: 0 0 20px;
	color: #2E2E2E;
}

.how-work-box-wrap {}

.how-work-box {
	margin: 0 0 30px;
	padding: 45px 35px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 0px 54px rgba(36, 36, 36, 0.153);
	border-left: 7px solid transparent;
	opacity: 0.5;
	transition: 0.3s;
	position: relative;
	z-index: 2;
}

.how-work-box.hover {
	border-left-color: #2C3C90;
	opacity: 1;
}

.how-work-box .meta-a {
	display: flex;
	align-items: center;
}

.how-work-box .meta-a .image {
	width: 65px;
	margin: 0 25px 0 0;
}

.how-work-box .meta-a .image img {
	width: 100%;
}

.how-work-box .meta-a .text {}

.how-work-box .meta-a .text h3 {
	margin: 0 0 18px;
	font-size: 22px;
	font-weight: 600;
	color: #000;
}

.how-work-box .meta-a .text h4 {
	font-size: 18px;
	font-weight: 600;
	color: #7987A1;
	margin: 0;
}

.how-work-box .bd-text-outer {
	height: 0;
	overflow: hidden;
}

.how-work-box .bd-text {
	padding: 33px 0 0;
}

.how-work-box.hover .bd-text-outer {
	height: initial;
}

.how-work-box .bd-text h4 {
	margin: 0 0 18px;
	font-size: 12px;
	font-weight: 600;
	color: #7987A1;
}

.how-work-box .bd-text ul {}

.how-work-box .bd-text ul li {
	margin-bottom: 10px;
	font-size: 14px;
}

.how-work-box .bd-text ul li:last-child {
	margin-bottom: 0;
}

.how-work-box .bd-text .download-buttons a {
	width: 90px !important;
}

.how-work-box .bd-text .download-buttons a img {
	max-width: 100%;
}

/* ---how-work-section---end */



/* ---audience-section--- */
.audience-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

.audience-section-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}


.audience-content {
	width: 50%;
}

.audience-content .title-text {}


.audience-image {}

/* ---audience-section---end */



/* ---loyalty-section--- */
.loyalty-section {
	padding-top: 80px;
	padding-bottom: 100px;
	background: #F4F6FF;
}

.loyalty-section-inner {}

.loyalty-section-inner .section-title {
	text-align: center;
	margin: 0 0 104px;
}


.loyalty-wrap {
	display: flex;
	flex-wrap: wrap;
}

.loyalty-single {
	padding: 0 50px;
	width: 50%;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.loyalty-single .icon {
	width: 60px;
	margin: 0 0 23px;
}

.loyalty-single .icon img {
	width: 100%;
}

.loyalty-single h3 {
	margin: 0 0 30px;
	font-size: 20px;
	font-weight: 600;
	color: #000;
}

.loyalty-single p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
}

/* ---loyalty-section---end */




/* ---why-use-section--- */
.why-use-section {
	padding-top: 80px;
	padding-bottom: 100px;
	background: #F4F6FF;
	border-bottom: 1px solid #fff;
}

.why-use-section-inner {}

.why-use-section .section-title {
	text-align: center;
	margin: 0 0 106px;
}


.why-use-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.why-use-single {
	padding: 0 50px 70px;
	width: 50%;
	display: flex;
	align-items: center;
}

.why-use-single .icon {
	width: 60px;
	margin: 0 28px 0 0;
	flex-shrink: 0;
}

.why-use-single .icon img {
	max-width: 100%;
}

.why-use-single .text {}

.why-use-single .text h3 {
	margin: 0 0 22px;
	font-size: 20px;
	color: #121212;
	font-weight: 600;
}

.why-use-single .text p {
	font-size: 16px;
	color: #121212;
	font-weight: 600;
	margin: 0;
	line-height: 1.4;
}

/* ---why-use-section---end */



/* ---loyalty-api-section--- */
.loyalty-api-section {
	padding-top: 130px;
	padding-bottom: 110px;
	background: #F4F6FF;
}

.loyalty-api-section-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.loyalty-api-content {
	width: 55%;
	padding: 0 30px 0 20px;
	flex-shrink: 0;
}

.loyalty-api-content .bottom-button {
	margin: 20px 0 0;
}

/* ---loyalty-api-section---end */




/* ---audit-section--- */
.audit-section {}


.audit-content {
	padding: 70px 55px;
	margin: 80px 60px;
	background: #FFFFFF;
	border: 1px solid #F9FBFF;
	box-shadow: -4px -4px 0px rgba(192, 204, 218, 0.25), 0px 2px 4px #C0CCDA;
	border-radius: 10px;
	display: flex;
	align-items: center;
}

.audit-content .logo-img {
	width: 447px;
	margin: 0 70px 0 0;
}

.audit-content .logo-img img {
	max-width: 100%;
}

.audit-content .text {}

/* ---audit-section---end */

.tuc-promo {
	background: #562A83;
	color: #fff !important;
}

/* kd added code starts */
.tuc-promo .icon path {
	fill: white !important;
	stroke: #562A83 !important;
}

.tuc-promo .kd-click-icon path {
	fill: #562A83 !important;
	stroke: white !important;
}

.tuc-promo-pink {
	background: #B11A83;
	color: #fff !important;
}

.tuc-promo-pink .icon path {
	fill: white !important;
	stroke: #B11A83 !important;
}

.tuc-promo-pink .kd-click-icon path {
	fill: #B11A83 !important;
	stroke: white !important;
}

.tuc-promo-merchant .icon path {
	fill: white !important;
	stroke: #2C3C90 !important;
}

/* kd added code ends */

.tuc-promo-merchant {
	background: #2C3C90;
	color: #fff !important;
}


.tuc-promo-merchant svg {
	color: #fff !important;
}



/* new changes - kd */
/* about-us page starts */
.about-main {
	background: #fffbfe;
}

.about01 {
	background: #fffbfe;
	/* margin-bottom: 122px; */
}

.whowemain {
	margin-top: 50px;
	margin-bottom: 50px;
	/* margin-bottom: 120px; */
}

.about1 {
	margin-top: 253px;
	margin-left: 90px;

}

.about2 {
	font-size: 70px;
	font-weight: medium;
}

.about3 {
	color: #b11a83;
	font-size: 70px;
}

.about4 {
	color: #562a83;
	font-size: 70px;
}

.about5 {
	font-size: 16px;
	font-weight: bold;
}

.aboutbtn-0 {
	width: 359px;
	height: 58px;

	font-weight: 600;
	font-size: 16px;
	color: #000000;
}

.abtnbttnn11 {
	background: #b11a83;
	color: #fff;
	border-radius: 10px;
}

.aboutbtn-1 {
	background: #b11a83;
	width: 140px;
	height: 58px;
	font-size: 14px;
	border-radius: 10px;
}

.about8 {
	font-size: 30px;
	font-weight: 600;
}

.aboutus9 {
	font-size: 20px;
	font-weight: 600;
	color: #b11a83;
}

.aboutus11 {

	background: #FFF8FD;
	box-shadow: 0px 0px 12px rgba(53, 53, 53, 0.12);
	border-radius: 10px;

}

.aboutus12 {
	background: rgba(255, 249, 251, 0.7);
}

.abt-0 {
	background: rgba(255, 249, 251, 0.7);
}

.abt-1 {
	font-size: 30px;
	font-weight: 600;
	/* background: rgba(255, 249, 251, 0.7); */
}

.about-1 {
	font-weight: 600;
	font-size: 30px;
	line-height: 38px;

	color: #000000;

}

.about-2 {
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;

	color: #000000;
}

.about-spacemain {
	margin-bottom: 70px;
}

.about-3 {
	width: 295px;
	background-color: #b11a83;
	height: 61px;
	background: #B11A83;
	border-radius: 10px;
}

.about0 {
	font-size: 30px;
	font-weight: 600px;
}

.parent10 {
	position: relative;
	top: 0;
	left: 0;
}

.child10 {
	position: absolute;
	top: 20px;
	left: 23px;
	margin-top: 22px;
	margin-left: 12px;
}

#footer .border-right {
	border-right: 0px solid #00000000 !important;
}

.bs-example {
	margin: 20px;
}

.modal-dialog iframe {
	margin: 0 auto;
	display: block;
}

/* about-us page ends */